/*输入框和公共部分*/

.f-row {
    margin: 0 -15px;
    display: flex;
    flex-wrap: wrap;
}

.f-col-pc-12,
.f-col-pc-11,
.f-col-pc-10,
.f-col-pc-9,
.f-col-pc-8,
.f-col-pc-7,
.f-col-pc-6,
.f-col-pc-5,
.f-col-pc-4,
.f-col-pc-3,
.f-col-pc-2,
.f-col-pc-1 {
    flex: none;
    padding: 0 15px;
    box-sizing: border-box;
}

.f-col-pc-12 {
    width: 100%;
}

.f-col-pc-11 {
    width: 91.66666667%
}

.f-col-pc-10 {
    width: 83.33333333%
}

.f-col-pc-9 {
    width: 75%
}

.f-col-pc-8 {
    width: 66.66666667%
}

.f-col-pc-7 {
    width: 58.33333333%
}

.f-col-pc-6 {
    width: 50%
}

.f-col-pc-5 {
    width: 41.66666667%
}

.f-col-pc-4 {
    width: 33.33333333%
}

.f-col-pc-3 {
    width: 25%
}

.f-col-pc-2 {
    width: 16.66666667%
}

.f-col-pc-1 {
    width: 8.33333333%
}

@media (max-width: 768px) {
    .f-col-mobile-12,
    .f-col-mobile-11,
    .f-col-mobile-10,
    .f-col-mobile-9,
    .f-col-mobile-8,
    .f-col-mobile-7,
    .f-col-mobile-6,
    .f-col-mobile-5,
    .f-col-mobile-4,
    .f-col-mobile-3,
    .f-col-mobile-2,
    .f-col-mobile-1 {
        flex: none;
        padding: 0 15px;
    }

    .f-col-mobile-12 {
        width: 100%;
    }

    .f-col-mobile-11 {
        width: 91.66666667%
    }

    .f-col-mobile-10 {
        width: 83.33333333%
    }

    .f-col-mobile-9 {
        width: 75%
    }

    .f-col-mobile-8 {
        width: 66.66666667%
    }

    .f-col-mobile-7 {
        width: 58.33333333%
    }

    .f-col-mobile-6 {
        width: 50%
    }

    .f-col-mobile-5 {
        width: 41.66666667%
    }

    .f-col-mobile-4 {
        width: 33.33333333%
    }

    .f-col-mobile-3 {
        width: 25%
    }

    .f-col-mobile-2 {
        width: 16.66666667%
    }

    .f-col-mobile-1 {
        width: 8.33333333%
    }
}

.input-component-container {
    width: 100%;
}

.input-component {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.input-component-label {
    font-weight: 600;
    color: #1D1E22;
    line-height: 20px;
    padding-bottom: 0px;
    width: 100%;
    font-size: 14px;
}

.input-component-text {
    flex: 1;
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-sizing: border-box;
    line-height: 38px;
    font-size: 14px;
    height: 40px;
    padding: 0 10px;
    width: 1px;
    color: #1D1E22 !important;
}

input[placeholder], [placeholder], *[placeholder] {
    color: #C0C0C1;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #C0C0C1;
}

.input-component-text:focus {
    border: #66CC00 1px solid;
}

.input-component-text[disabled='disabled'] {
    background: #F7F7F7;
    border: #F7F7F7 1px solid;
}

.input-component-select[disabled='disabled'], .input-phone .input-phone-select[disabled='disabled'] {
    background-color: #F7F7F7;
    border: #F7F7F7 1px solid;
    background-image: none;
}

.input-phone .input-phone-select {
    width: 150px;
    height: 40px;
    background-color: #F7F7F7;
    border: 1px solid #CCCCCC;
    box-sizing: border-box;
    line-height: 38px;
    font-size: 16px;
    flex: none;
    margin-right: 10px;
    padding: 0 10px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: url("../images/head/nav_child.png");
    background-repeat: no-repeat;
    background-position: 130px center;
}

.input-component-select {
    flex: 1;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-sizing: border-box;
    line-height: 38px;
    font-size: 16px;
    height: 40px;
    padding: 0 10px;
    min-width: 100px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: url("../images/head/nav_child.png");
    background-repeat: no-repeat;
    background-position: calc(100% - 10px) center;
}

.input-component-err {
    font-weight: 400;
    color: #E32B2B;
    width: 100%;
    height: 20px;
    line-height: 20px;
}

.input-code {
    position: relative;
}

.input-code .input-code-btn {
    background: #66CC00;
    border-radius: 2px;
    /*border: 1px solid #F96033;*/
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
    flex: none;
    text-align: center;
    width: 160px;
    /*padding: 0 20px;*/
    line-height: 20px;
    color: #fff;
}

.input-code .input-code-btn:hover {
    background: #66CC00;
}

.input-code .input-code-countDown {
    background: #B3B3B3;
    border-radius: 2px;
    /*border: 1px solid #F96033;*/
    /*display: flex;*/
    justify-content: center;
    align-items: center;
    margin-left: 10px;
    flex: none;
    text-align: center;
    width: 160px;
    /*padding: 0 20px;*/
    line-height: 20px;
    color: #fff;
    display: none;
}

.input-component-submit {
    height: 40px;
    background: #66CC00;
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    border: none;
    margin-top: 10px;
    font-weight: 600;
}

.input-component-submit:hover {
    background: #66CC00;
}

.input-code .input-code-link {
    font-weight: 400;
    color: #2878FF;
    line-height: 40px;
    position: absolute;
    left: calc(100% + 5px);
    white-space: nowrap;
}

.input-code .input-code-link:hover {
    text-decoration: underline;
}

.input-component .input-component-error {
    border: 1px solid #E32B2B;
}

.input-component-checkbox {
    width: 100%;
}

.input-checkbox-item {
    float: left;
    display: flex;
    align-items: center;
}

.input1-checkbox {
    display: flex;
    align-items: center;
    margin: 5px 20px 5px 0;
    margin-bottom: 10px;
}

.input1-checkbox-item1 {
    display: flex;
    align-items: center;
    margin: 5px 0px 5px 0;
    margin-bottom: 10px;
    width: 20%;
}

.Request-area {
    width: 100%;
    height: 120px;
    resize: none;
    background: #FAFAFA;
    border-color: #E5E5E5;
}

.Request-number {
    position: absolute;
    bottom: 8%;
    right: 2%;
}

.Request-ft-btn:hover {
    background: #63C304;
}

.conf-btn:hover {
    background-color: #63C304;
}

.conf-btn2:hover {
    background-color: #E8E8E8 !important;
}

.Request-textarea {
    position: relative;
}

.input1-checkbox-item {
    display: flex;
    flex-wrap: wrap;
}

.input-checkbox {
    position: relative;
    margin-top: 0px !important;
    cursor: pointer;
    visibility: hidden;
    width: 0px;
}

.input-checkbox + .input-checkbox-icon {
    width: 16px;
    height: 16px;
    /*background: #FFFFFF;*/
    border-radius: 1px;
    /*border: 1px solid #CCCCCC;*/
    display: block;
    content: "";
    z-index: 8;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
    cursor: pointer;
    box-sizing: border-box;
    background-image: url("../images/database_icon.png");
    background-size: 100px 100px;
    background-position: -20px -22px;
}

.input-checkbox + .input-checkbox-icon1 {
    width: 16px;
    height: 16px;
    background: #FFFFFF;
    border-radius: 1px;
    border: 1px solid #CCCCCC;
    display: block;
    content: "";
    z-index: 8;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
    cursor: pointer;
    box-sizing: border-box;
}

.input-checkbox:checked + .input-checkbox-icon {
    background-position: -56px -22px;
}

.input-checkbox:checked + .input-checkbox-icon1 {
    background-image: url("../../images/data/lvduigou.png");
    background-size: 16px 16px;
    border: none;
}

.input-checkbox-label {
    margin-bottom: 0 !important;
    margin-left: 10px;
    cursor: pointer;
    font-size: 16px;
}

.input-checkbox-label {
    font-weight: 400;
    color: #999999;
    line-height: 20px;
    margin-left: 10px;
}

.input-checkbox-label1 {
    font-weight: 400;
    color: #999999;
    line-height: 20px;
    margin-left: 5px;
    cursor: pointer;
    font-size: 16px;
    margin-bottom: 0 !important;
}

.input-checkbox-title {
    font-size: 14px;
    color: #212121;
    line-height: 20px;
    margin-right: 20px;
    font-weight: 500;
}